<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Some people ... work with are very untidy.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_01.mp3</audio>
			<options>
				<option answer="correct">that I</option>
				<option>I</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I gave him the money ... wanted.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_02.mp3</audio>
			<options>
				<option answer="correct">that he</option>
				<option>he</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The cake ... baked was delicious.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_03.mp3</audio>
			<options>
				<option>which you</option>
				<option answer="correct">you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I didn't trust the man ... bought the car from.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_04.mp3</audio>
			<options>
				<option answer="correct">who I</option>
				<option>I</option>	
			</options>
		</question>
		<question>
			<sentence><![CDATA[Some girls ... know are having a party.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_05.mp3</audio>
			<options>
				<option>that I</option>
				<option answer="correct">I</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He found the key ... had lost.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_06.mp3</audio>
			<options>
				<option answer="correct">that he</option>
				<option>he</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He didn't reply to any of the emails ... sent.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_07.mp3</audio>
			<options>
				<option answer="correct">which I</option>
				<option>I</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Could I have the book back ... borrowed?]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_08.mp3</audio>
			<options>
				<option>that you</option>
				<option answer="correct">you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The woman ... complained to never apologised.]]></sentence>
			<audio>templates/content/section_15/ex_02/assets/audio_09.mp3</audio>
			<options>
				<option>who I</option>
				<option answer="correct">I</option>	
			</options>
		</question>
	</questions>
</exercise>